RubyGems Navigation menu

tvdb-api 1.0.1

Clean Ruby API interface to The TVDB

Gemfile
          gem 'tvdb-api', '~> 1.0.1'
  
  
  
  
  
  
  

install
          gem install tvdb-api
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 624

For this version 614

Show all versions (2 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.0.1 - March 2, 2013 (7 KB)
Show all versions (2 total)

Runtime Dependencies: